From: Rossana Rass <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Aishwarya Jaiswal <[email-masked]>, Saurabh Dadu <[email-masked]>
Cc: "Malek Al. Hosan" <[email-masked]>, Syed Ataullah <[email-masked]>
Date: Mon, 9 Jan 2023 02:39:10 -0700 (MST)

Dear Sir/Madam, 

I'm writing to let you know that I'm leaving my position as an agent at Cherry E-Commerce Services Private Limited. Therefore, I'm welling to give notice period till 31 Jan. 

I am resigning from work as I have decided to further pursue full-time studies to obtain my bachelor's internship. While this was a difficult decision to make, I would like to obtain further education, which I believe would help me in my career progression in the future. 

I would like to thank you and the team for the unconditional support and guidance I am receiving here. Being in my position has exposed me to many opportunities, and I have honed my skills here. I believe that these skills will still be valuable to me when I am pursuing my further studies. 

Please do let me know if there is any further details required from my side. 

Once again, I would like to thank you for all your guidance and assistance during my stint at Cherry. I hope to keep in touch in the future. I wish you all the best. 

Regards, 
Rossana